import React, { type LabelHTMLAttributes } from 'react';
import './FormLabel.css';

export default function FormLabel({ children, ...props }: LabelHTMLAttributes<HTMLLabelElement>) {
  return (
    <label className="form-label" {...props}>
      {children}
    </label>
  );
}
